@media (max-width:900px){
  .n4305yxv .jpqdmiab4zb0c{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rli6ylv4lzv9b1p{justify-content:flex-start}
  .nra4ul2f8ix2rxd,.itsnlqg,.mhkrmjha96hucv,.xxvqu40ql,.xes2p19ox{grid-template-columns:1fr!important}
  .enq5ehyz7bep{display:block!important;transform:none!important}
  .xa6zu595ef .mhkrmjha96hucv{grid-template-columns:1fr}
  .a4rs100v h2{font-size:34px}
}
@media (max-width:560px){
  .jpqdmiab4zb0c{width:min(100% - 24px,1180px)}
  .nra4ul2f8ix2rxd{padding:18px}
  .cmsatv8{padding:6px 7px;font-size:13px}
  .suob11x,.enq5ehyz7bep,.mtgmch5s,.hkfnnz46,.dndafqjeo8fz8,.hteo37yrq{padding:16px}
}
